Subject: RE: ISDA Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 11:35:00 -0700 (PDT)

Russell:
Please call him about this.
Carol
----- Forwarded by Carol St Clair/HOU/ECT on 07/10/2000 06:34 PM -----

	"Davis, Michael" <[email-masked]>
	07/10/2000 04:13 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: ISDA Comments

Carol,

We are fine with proposed amendment, item (2) in the June 14, 2000 letter.
I don't understand the purpose for the increase to $10 million proposed in
item (1).  Is this based on current business or some internal credit policy?
My records show, with the exception of June, ESI is in a net sell position
pretty much through the term of the Guaranty.

Please advise and provide your detail if you show otherwise.

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Monday, July 10, 2000 9:41 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]
> Subject: RE: ISDA Comments
>
>
> Mr. Davis:
>  Thanks you for your reply.  I will call your attorney.  Enclosed is the
> guaranty amendment letter.
> (See attached file: 182ltr.doc)
>
> Carol St. Clair
> EB 3892
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
> [email-masked]
>
>
>
>
>                     "Davis,
>
>                     Michael"             To:     "'Carol St Clair'"
> <[email-masked]>
>                     <MDavis@wpsen        cc:
>
>                     ergy.com>            Subject:     RE: ISDA Comments
>
>
>
>                     07/10/2000
>
>                     09:08 AM
>
>
>
>
>
>
>
>
>
> Ms. St Clair:
>
> Questions reference the comments to the ISDA draft should be directed to
> Edward Hammond at 414-297-5619.  Ed is the attorney reviewing the ISDA
> draft.
>
> Please email your Guaranty amendment to me again and I will forward to our
> attorney for review.  As I will be on vacation from Friday, July 14
> through
> Wednesday, July 19, I would like to resolve at least the Guaranty
> amendment
> prior to my departure.
>
>
>
> > -----Original Message-----
> > From:   Carol St Clair [SMTP:[email-masked]]
> > Sent:   Friday, July 07, 2000 11:49 AM
> > To:     [email-masked]
> > Cc:     Russell Diamond; Susan Bailey; Samantha Boyd
> > Subject:     ISDA Comments
> >
> >
> >
> > Mr. Davis:
> > Susan Flynn passed on to me your comments to the ISDA draft.  Please
> call
> > me
> > when you are ready to discuss.  With respect to the Guaranty amendment
> > that we
> > had requested, it is just meant to clarify in the termination section
> that
> > if
> > the Guaranty is terminated then the Guarantor is still responsible for
> all
> > of
> > the Counterparty's obligations with respect to any transactions that
> were
> > entered into prior to the termination date, even if such obligations are
> > incurred after the termination date.  I do not feel that the termination
> > language, as currently written in both the WPS and Enron Guarantys
> clearly
> > reflects this concept as the language as currently written states that
> the
> > Guaranty "is revocable only with respect to liabilities occurring on or
> > after
> > the termination date."    I look forward to hearing from you.
> >
> > Carol St. Clair
> > EB 3892
> > 713-853-3989 (Phone)
> > 713-646-3393 (Fax)
> > [email-masked]
> >
>  << File: 182ltr.doc >>